Ticket #26534

1.98aでも

Open Date: 2011-10-13 21:55 Last Update: 2011-10-18 20:59

Reporter:
(Anonymous)
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

・HostListの文字化け、BugFixされていません。 ・旧Version(1.97)の設定ファイル(ini)はShift-JISですが、1.98aでFixされたというcode変更(utf-8)の件、解消されていません。

Ticket History (3/5 Histories)

2011-10-13 21:55 Updated by: None
  • New Ticket "1.98aでも" created
2011-10-13 22:58 Updated by: s_kawamoto
Comment

現在iniファイルには互換性がありませんので、一度1.97bを起動してiniファイルではなくレジストリに保存してから1.98aに更新してください。 その後1.98aでもう一度iniファイルに設定を保存してください。

1.97b以前のiniファイルも読み込めるように次のバージョンで修正する予定です。

2011-10-13 22:59 Updated by: None
Comment

(匿名) への返信

・HostListの文字化け、BugFixされていません。 ・旧Version(1.97)の設定ファイル(ini)はShift-JISですが、1.98aでFixされたというcode変更(utf-8)の件、解消されていません。

追記になりますが、旧Versionのiniをutf-8に変え、読み込ませても解消されません。

2011-10-16 23:14 Updated by: s_kawamoto
Comment

1.97b以前のiniファイルを読み込めるようにしました。次のバージョンに適用する予定です。 http://git.sourceforge.jp/view?p=ffftp/ffftp.git;a=commit;h=4bf2da0a7dd6992182cb0cc9afc800405eec34cc

2011-10-18 20:59 Updated by: s_kawamoto
  • Ticket Close date is changed to 2011-10-18 20:59
  • Status Update from Open to Closed
Comment

1.98bで1.97b以前のiniファイルを読み込めるようにしました。 既に1.98以降にiniファイルで移行してこの現象が発生した場合、一度1.97bに戻し、その後1.98bを起動してください。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login